<div class="products products-list" data-bind="visible: isVisible()">
    <div class="title">
        <!-- ko i18n: 'Products'--><!-- /ko -->
        <a class="see-all" data-bind="attr: {href: result.product.url}">
            <!-- ko i18n: 'See All' --><!-- /ko -->
            (<span data-bind="text: result.product.size"></span>)
        </a>
    </div>
    <ul class="products list items product-items" role="listbox" data-bind="foreach: result.product.data">
        <li class="item product product-item">
            <div class="product-item-info">
                <div class="product photo product-item-photo" data-bind="visible: image">
                    <a data-bind="attr: { href: url, title: name }">
                        <img data-bind="attr: { src: image, title: name }" />
                    </a>
                </div>
                <div class="product details product-item-details">
                    
                    <div class="product name product-item-name" data-bind="visible: name">
                        <strong>
                            <a class="product-item-link" data-bind="attr: { href: url, title: name }, text: name"></a>
                        </strong>
                    </div>
                    <div class="product name product-item-reviews" data-bind="html: reviews_rating, visible: reviews_rating"></div>
                    <div class="product sku product-item-sku" data-bind="visible: sku">
<span class="al_part"> <strong>
Part #
</strong></span>
<div class="al_skupart" data-bind="text: sku"></div>
</div>
                    <div class="product-info-price">
                        <div class="product price product-item-price" data-bind="html: price, visible: price"></div>
                    </div>
                   

                    <div class="product name product-item-shortdescription" data-bind="html: short_description, visible: short_description"></div>
                </div>
            </div>
        </li>
    </ul>
</div>